// Quick Chat 3.50 - load
var quick_chat_script = 'min.';
jQuery.quick_chat_get_script = function(url, callback, options) {
  options = jQuery.extend(options || {}, {
    crossDomain: (quick_chat_load_js_vars.debug_mode == 1)? true : false,      
    dataType: "script",
    cache: true,
    success: callback,
    url: url
  });

  return jQuery.ajax(options);
};

jQuery(document).ready(function() {
    if(quick_chat_load_js_vars.debug_mode == 1)
        quick_chat_script = '';
        if(jQuery('div.quick-chat-container').length != 0 || (jQuery.cookie('quick_chat_private_current') && jQuery.cookie('quick_chat_private_current') != '{}'))
            jQuery.quick_chat_get_script(quick_chat_load_js_vars.url+'js/quick-chat-init.'+quick_chat_script+'js?'+quick_chat_load_js_vars.version);
});
